Please, Please Help Me with my Gateway Problem.

Discussion in '3DS - Flashcards & Custom Firmwares' started by OhSnap, Apr 15, 2015.

  1. OhSnap
    OP

    OhSnap Member

    Newcomer
    14
    0
    Dec 18, 2008
    I need help, i updated to the newest update on my emunand and now I'm getting a black screen.

    I'm using a 9.2 3DS XL, it was working completely fine. However, I was told the latest release (3.1.1) supported the newest firmware. Can any kind soul please help me fix this?

    Thank you
     
  2. Localhorst86

    Localhorst86 GBAtemp Advanced Fan

    Member
    844
    423
    Jul 17, 2014
    Germany
    My Nintendo works for Dad
    No, Gateway currently only supports 9.5 firmware. Reformat your emunand and do not update to 9.6
     
  3. sarkwalvein

    sarkwalvein Professional asshole at GBATemp

    Member
    GBAtemp Patron
    sarkwalvein is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,864
    4,918
    Jun 29, 2007
    Germany
    Niedersachsen
    You could probably restore some of you savefiles and etc., and afterwards you will need to delete your emunand partition, format the emunand partition again with Gateway menu, and live with a 9.2 emunand, that will be OKish.

    Sorry, I don't have time for searching the forum for you, but I can give you some keywords:
    emunandtool
    savedatafiler
    rxSomething (my lazyness)
     
  4. OhSnap
    OP

    OhSnap Member

    Newcomer
    14
    0
    Dec 18, 2008
    Thank you so much , I really sincerely appreciate the help. I did back up my emunand before , but I am worried, how will i update it to 9.5 now? Thank you so much.
     
  5. Qtis

    Qtis Grey Knight Inquisitor

    Member
    3,797
    1,295
    Feb 28, 2010
    The Forge
    If a certain firmware version isn't supported and you don't have a backup of the previous working version, your only options are to update either to the max/current SysNAND version (9.2?) you have or use a game to update to its required firmware version (9.4 IIRC at the moment?).
     
  6. tbb043

    tbb043 Member

    Member
    1,044
    460
    Jan 30, 2008
    United States
    If you backed up your emunand when you were on 9.5, just restore it.

    If you didn't, well, one, you should have, but two, you can restore the one you do have, then use a game to update it to 9.5, assuming any games have 9.5 on it. If not, just restore and update to whatever one you can, then wait for Gateway to support 9.6. Is there any real reason to be on 9.5 specifically other than you were before?
     
  7. samiam144

    samiam144 RĂ©gulier

    Member
    2,870
    935
    Aug 19, 2007
    Canada
    IIRC, you can update to 9.5.0-22E with 3DNUS. Put 9.5.0-22 in the first text box then put EUR in the version box. It takes long though. Look it up in this forum if you plan to do it